.logo {
    max-width: 35%;
}

.social-networks {
    list-style: none;    
    margin-bottom: 0;
}

.social-networks li {
    display: inline;
    color: black;
    margin: 0.5em;
}

.lang-switch a {
    color: grey;
}

.carousel {
    margin-top: 2em;
    margin-bottom: 2em;
}

.carousel-controls {
    margin: 20px;
}

.mainlinks {
    display: flex;
    flex-wrap: wrap;
}

.mainlinks a {
    flex: 1 1 auto;
    font-weight: bold;
    text-transform: initial !important;
    padding: 0;
    font-size: 1.2em;
}

.tags, .collabs {
    color: grey;
}

.collabs {
    font-weight: bold;
}

.bottom-sheet {
    max-height: 400% !important;
}

.carousel-item {
    position: relative;
}

.carousel-button {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 auto;
    
    color: black;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px 20px;
    border-radius: 10px;
}

.carousel-button p {
    font-size: 2em !important;
    font-weight: bold;
    margin: 0;
}

.right-panel-container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.searchbar input {
    margin: 0;
}

.searchbar .input-field {
    margin: 0;
    position: relative;
}

.search-btn {
    position: absolute;
    
    right: 5px;
    top: 5px;
    z-index: -5;

    padding: 0;
}

@media only screen and (max-width : 992px) {
    .lang-switch-cont {
        float: none;
        text-align: center;
    }
    
    .social-networks-cont {
        float: none;
        text-align: center;
    }

    .right-panel-container {
        align-items: center;
    }
}

@media only screen and (min-width: 993px) {
    .lang-switch-cont {
        float: left;
    }
    
    .social-networks-cont {
        float: right;
    }    
}

@media only screen and (max-width : 435px) {
    .mainlinks a {
        font-size: 1em;
    }

    .carousel-button {
        top: 5%;
        transform: translate(-50%, 0);
    }
    
    .carousel-button p {
        font-size: 1.5em !important;
    }
}